<!DOCTYPE html>
<html lang="es">
	<head>
	<meta name="viewport" content="initial-scale=1">
		
		<title>UC</title>
		<link rel="icon" type="image/x-icon" href="logoUC.png">
  
	</head
	<body id="cuerpo" >
		<div id="fondo">
		</div>
		<div id="encabezado">
			<h1 id="textoEncabezado"> Estudia una ingenieria informática en la UC </h1>
		</div>
		<div id="centro">
			<div id="imagen">
				<img id="foto" src="Foto_UC.jpg" alt="Foto facultad ciencias UC"> 
				</img>
			</div>
			<div id="texto">
				<h2> ¡Una carrera interesante que te asegurará un futuro prometedor!
				</h2>
				<h3> En el ​Grado en Ingeniería Informática
				se pretende formar profesionales universitarios cuyo trabajo consista
				en la creación de soluciones tecnológicas a problemas concretos.
				</h3>
				<h6> Con salidas laborales como: Desarrollador de Software
				</h6>
				<div id="salidas">
					<h7 class=item>Administrador de Sistemas
					</h7>
					<h8 class=item>Ingeniero de Redes
					</h8>
					<h9 class=item> y mas
					</h9>
				</div>
			</div>
			
		<img id="logoUC"src="logoUC.png" alt="Logo UC">
			
		</div>
		<div id="pie">
			<h3>Contáctanos en gestion.academica@unican.es
			</h3>
			<h4> Llámanos al 942 20 10 55
			</h4>
			<h5> Nos puedes encontrar en Avd Los Castro​s s/n​. 39005. Santander​​
			</h5>
			
		</div>
	</body>